Subject: Re: Cheapest source of Gingko Biloba Extract

From: [email-masked] (John Lin)
Date: 23 Dec 1994 06:59:59 -0800

Which institution or organization to inspect or certify the info
dosage printed on the label is correct ? Does FDA do this ?

Philosopher ([email-masked]) wrote:

: 	I'm looking for the cheapest source of Ginkgo Biloba _extract_, not
: Ginkgo Biloba leaf. I think a lot of people get suckered into thinking 
: they're getting a good deal when they purchase the powdered leaf itself
: rather than the extract. According to Varro Tyler in _The Honest Herbal_,
: most studies on Ginkgo were done with Ginkgo Biloba Extract (GBE) rather than
: the leaf itself (presumably 24% flavonoids or greater). I think Tyler claims
: the extract most often used is 50:1 - 50 pounds of the leaf are used to 
: produce 1 pound of extract. So that pound of Ginkgo leaf you picked up cheaply
: at the local health food store probably isn't much of a bargain. 

: 	The cheapest GBE I've found is available via Lee Nutrition in 
: Kendall Square Cambridge - 290 Main St. Cambridge, MA 02142. I think 
: they've got a toll-free number as well. Try 1-800-555-1212 and request it.
: Their GBE capsules contain 60 mg of GBE each. It's $7.50 for 30 capsules and
: 60 capsules for $14. Pretty damn cheap in comparison to the GBE I've seen 
: in places like Nature Foods Centre. When you're comparing brands, make sure 
: you're getting 24% flavonoids and also check the mg of each capsule. One
: brand seemed like a bargain until I realized that each capsule had only 
: 20 mg of GBE - so you'd have to ingest three of them to get the same GBE
: as one of the Lee GBE caps. The package of the Lee caps also says that three
: caps are equivalent to 6000 mg of dry gingko leaf - so that's the equivalent
: of 2000 mg of leaf per cap. I don't know the metric conversion... - how many 
: grams to an ounce? - I don't know if this comes anywhere near to the 50:1 
: ratio Tyler talked about. Sorry folks, I don't do math.

: 							- Xochi

: P.S. I have no connection to Lee Nutrition. This isn't an advertisement.
:      If you find a cheaper source, please let me know.

: --
:                               <------------------------------------->
: |                             | "We should not act and speak as if  | 
: |                             |  we were asleep." --- Heraclitus    | 
: |                             |_____________________________________|  
-- 
John Lin     *** Save the planet, save the world ! ***

e-mail: [email-masked]

---

From: [email-masked] (Steven Wm. Fowkes)
Date: Mon, 26 Dec 1994 17:27:45 GMT

In article <[email-masked]>, 

>dosage printed on the label is correct ? Does FDA do this ?

No, they do not.

Such a program should be a high priority were consumer protection
really a concern at FDA, but it's not. I speculate that this is by
design, that the FDA actually gains legitimacy from fraud in the
nutrition industry. The more fraud, the more we need them. 

-----------------------------------------------------------------
Steven Wm. Fowkes ([email-masked])       voice: 415-321-CERI
Cognitive Enhancement Research Institute        fax: 415-323-3864
PO Box 4029, Menlo Park, CA 94026 USA           alt: 415-321-6670
-----------------------------------------------------------------

---

From: [email-masked] (Brian Manning Delaney)
Date: Wed, 28 Dec 1994 15:58:07 GMT

>nutrition industry. The more fraud, the more we need them. 

I've put a fair amount of time into figuring out how to determine
which supplements have what they say they do, and don't have what they
don't say they have (or say they don't have). It's disappointing that
this isn't a top priority for other supplement-takers (finding cheap
sources of supps is important, to be sure, but if you're buying
garbage you're not being economical).

The closet thing to a reliable source of info on supplement quality
that I've been able to find is the NNFA (National Natural Foods Ass.).
They have a "true label program." They do assays to make sure what's
in the supplement (and also what's in the food product, for the
members who produce food) accords w/the label. But they dn't publish
theresults. The NNFA tells the offending member that there's a
problem, and they help the member to fix the prob. If the prob isn't
fixed, the member is kicked out.  But I don't know how much time is
given before the member is kicked out. A non-member can get the
membership list, which would be somewhat useful (TwinLAB is not a
member, interestingly). But this is still far from ideal as a source
of info on supp. qual.

I think we need a kind of collective that would do assays on
particular supplements. This would not be hard to set-up: each person
pays ~$10-20/year, and the members vote on which suppelments they want
assayed. W/100 members we could do 10 or so assays a year (depending
on various factors -- what's being assayed, which contaminants are
being looked for, etc.). I'm planning to get such a group off the
ground, but not for a year or so (I think it would be important to get
non-profit status for the group, which takes some time). I'll post
when it happens. If anyone else feels like doing this, that would be
great.

I'm not at home right now, but I think the NNFA has an 800 number
(966-6632, I think, but check info). They probably have a non-800
number also, in case you're calling from outside of US-Canada (try
Portland, OR or Seattle).

-- 
Brian M. Delaney <[email-masked]> [DO NOT cc: articles to me.]
<[email-masked]> [Wrists: "Leave unambiguous typos."]
Note: All statements in this article are in jest; they are not
statements of fact. * "Mein Genie ist in meinen Nuestern." -Nietzsche.

---

From: [email-masked]
Date: 30 Dec 94 12:04:03 -0500

> nutrition industry. The more fraud, the more we need them. 

You shouldn't harsh on the FDA about this... herbs are DELIBERATELY marketed
as non-drugs, like herbal teas. You might notice when reading the label(s)
on herbs that no direct claims about efficacy are made...they say things like
"Indians believed that such-and-such aided digestion." Because the herb
is not marketed as a drug and no claims are made about its effects, the FDA
can't regulate the herb. very few, if any, real studies about the efficacy
and toxicities of herbs have been performed...so if you like using herbs, you
should be HAPPY that the FDA doesn't regualte them, because if they did,
it would be 7-10 years before the requisite studies would be completed and
your favorite herb would not be available to you for all that time.

Jen